*{
	margin:0;
	padding:0;
}

body {
	font: 14px Arial;
        line-height:20px;
	text-align: center; 
	color: #184E6A;
}
h1.small{font-size:12px; margin:-30px 0 0 0; padding:0}
.mpsd1 {margin-top:28px}
td{border-collapse:collapse;border:1px solid #ccc;padding:5px;}
thead td{background:#017cc5;color:#fff;border-collapse:collapse;border:1px solid #ccc;padding:5px;font-weight:700;}
table{border-collapse:collapse;border:1px solid #ccc;padding:5px;}
form,fieldset, #wl td, #wl table, #frm td, #frm table, #EmailForm table, #EmailForm td{border:none !important}
.errors{margin:10px 0 20px 0}

input,select,textarea{ 
     border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
     border:1px solid #ccc;
font-size:12px; padding:3px; 
 }
#page_content input{width:190px}
#page_content input#cfContact, #page_content input#frm_sbmt{width:100px; display:block; cursor:pointer; background:#344185; color:#fff}

h1,h2{
	color:#1292dc;
	font-size:28px;
	font-weight:normal; 
        margin: 0  0 15px 0; line-height:28px
}

h2{margin:25px 0 15px 0}
#page_content h2 a{text-decoration:none; color:inherit; font-size:18px;}
/*#page_content h2 {text-align:center}*/



.block4 h2, .block2 h2{font-size:18px;}

#faqSection {margin:-20px 0 0 0; padding:0px}
img{border:none}

.container {
	margin: 0 auto; 
	text-align: left;
	width: 1000px;
}
.container a {
        color:#0270B9;	
}
#header {
	height:140px;
	padding: 0 10px 0 20px;  
	background:#fff url(../images/line.png) repeat-x bottom left  !important; 
        z-index:-2; margin:0 0 30px 0
	
}
#logo{width:130px}
#top_menus{width:800px;}
#b2bmenu, #b2bmenu a {
	color:#686868;
	font-size:10px;
	text-decoration:none
}
#b2bmenu a{margin:0 5px}
#b2bmenu a:hover{text-decoration:underline}
#b2bmenu {
	width:250px; 
	padding:15px 0 0 430px
}
#search{width:100px;padding:10px 0 0 0px }
#search input, #ajaxSearch_input { border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px; border:1px solid #ccc; background:url(../images/search.png) no-repeat center right; font-size:11px}
#hmenu{padding:10px 0 0 35px}
#sidebar1 {
	float: right; width: 200px;
       }

#wlogin{width: 200px;
		height:200px;
       	background:#0178c8;
        border-radius: 4px;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px; 
font-size:13px; color:#fff;
	margin: 0 0 10px 0;
	padding-top: 50px}

#news_galuz{
       width: 200px; background:#0178c8;
        border-radius: 4px;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px; 
        font-size:11px; color:#fff}

.pages {margin-top:100px}
.pages a, .pages span{margin:0 10px}

#sidebar1 form#frm input{width:150px !important}
#sidebar1 input#btn{width:70px  !important}
#sidebar1 h2{color:#fff; font-size:16px; line-height:16px; text-align:center; padding:15px 0 15px 0; border-bottom:1px solid #fff; margin:0px}
#sidebar1 form{margin:0 0 25px 20px}
#sidebar1 a{color:#fff}

#sidebar1 img{margin: 10px 0 10px 0;
     border-radius: 7px;
        -moz-border-radius: 7px;
        -webkit-border-radius: 7px; border:1px solid #ccc
}

#mainContent {
	margin: 0 250px 0 0;
	padding: 0px; 
}
#page_content ul{margin:10px}
#footer {
	height:100px;
	padding: 0 10px 0 20px; 
	background:url(../images/line.png) repeat-x top left;  margin:30px 0 0 0
}
#dyn_cont{border-top:1px #ccc dotted; padding:10px 0; 
	margin:30px 0 0 0}

#footer ul{margin:0 0 20px; padding:20px 0px}
#footer li{ list-style:none; float:left;  margin: 0 20px 0 0 }
#footer li a{font-size:11px; color:#0270b9}
#footer p {
	margin: 0;
	padding: 10px 0; 
}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.block4{width:25%; float:left}
.block2{width:50%; float:left}

.block4 img{margin: 0 0 0 58px}
.block4 ul{margin:10px 0; padding:0px}
.block4 li{list-style:none; padding:0 0 0 10px; margin:5px 0 0 0; background:url(../images/arrow.jpg) no-repeat left center; }
.block4 li a {font-size:12px; color:#0270b9; text-decoration:none}
.block4 li a:hover{text-decoration:underline}
#created{border-top:1px #ccc dotted; padding:10px 0; margin:20px 0;  font-size:11px}
#created a{color:#008cd7;}

.info_block{min-height:120px}
.info_block img{float:left; height:80px; margin: 0 10px 10px 0; }
.info_block_mp h3{font-size:12px; margin:10px 0; font-weight:normal}
.info_block_mp h3 a{text-decoration:none}
.info_block_mp h3 a:hover{text-decoration:underline}

.addToCart{
border:none;
background:none;
text-decoration:underline;
cursor:pointer;
}
.shk-item{
        width:693px; overflow:hidden;
        border-top:1px solid #ccc;

}
.shop1, .shop2, .shop3{
        border-left:1px solid #ccc;
        border-bottom:1px solid #ccc;
	padding:5px;
	float:left;
        min-height:60px;
}
.shop1{
	width:500px;
}
.shop2{
	width:102px;
}

@-moz-document url-prefix() { 
    .shop1{
	width:506px;
       }} 
.shop3{
        border-right:1px solid #ccc;
}
#cart{
        width:200px;
        border-radius: 4px;
        background: #0178C8;
        color:#fff;
margin:0 0 10px 0
}
#goToOrderForm button{
       cursor: pointer;
       background: #344185;
       color:#fff;
}

#page_content p{margin:10px 0; line-height:18px}
.info_block_mp h3{margin:0px 10px; padding: 0 0 5px 0; line-height:15px; border-bottom:1px solid #FFF;}
.info_block_mp{padding: 5px 0}
.last h3{border:none}

#footer li:last-child{color:rgb(214, 54, 118); padding-left:20px}